# Copyright (c) 2024, JINGROW and Contributors
# See license.txt

import jingrow
from jingrow.tests.utils import JingrowTestCase


class TestSystemHealthReport(JingrowTestCase):
	def test_it_works(self):
		jingrow.get_pg("System Health Report")
